Subject: Survey Crediting and chat handling
From: Pritish Nandi <[email-masked]>
To: "John, Ankit" <[email-masked]>, "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 6 Sep 2016 01:40:43 +0530 (IST)

Team, 

Even after repeated emails and explanation I can still see that you are not handling the survey chats the same way instructed. I see you are still arguing with the member over credits which is not acceptable at all. How many times you need to know how to handle them. We are not crediting member from your Pocket so please follow the instructions of client and your Supervisors. 

I am tired seeing these kinds of chats and explained you multiple times how you need to handle these if there is no Remarks in members account like "No more manual or No Further Live Chat Support ". 

Also please check the members question and understand before you respond. The survey crediting time is from 30 mins to 3 weeks however it is not mandatory that every survey would take 3 weeks to credit. If the member receive a completion message of 30 mins that means he should have been credit within 30 mins and after that time we would be doing a manual credit and would not ask member to wait for another 24 hours. This is just ridiculous to use the canned response and telling the member same thing which he responded with. 

Like for Example- 
I complete a survey today which was suppose to give me credit within 30 mins however I do not have the credit yet. Please help. 

Agent- 

For most Surveys, the crediting process happens within 24 hours, however, it can take up to 3 weeks, depending on when the Survey is closed by the Survey Provider. For this reason, we do ask that you allow a full 24 hours to receive credit to your account for most surveys you complete. Survey crediting notification will also be presented to you at the successful completion of the survey with the crediting time frame estimated by the Provider . 

So what is the point of giving out this response when you are already been told by member that he was asked to wait 30 mins and again you are saying the same thing. This is not acceptable for this situation. Instead you should be asked for the survey details. If provided by member (Great) and if not then also you would credit the member. So no more waiting and other responses. 

Please use your common sense and handle chat accordingly. I would be taking strictest of action If I see any chats like these going further. 

R egards, 
Pritish Nandi